Subject: RE: Problems vs Social Dynamics (Re: IESG proposed statement on theIETF mission)

From: <[email-masked]>
Date: Thu, 16 Oct 2003 07:50:03 -0500

> 
> On Thursday, October 16, 2003, at 05:43 AM, Harald Tveit Alvestrand 
> wrote:
> > The discussion of "social dynamics" documents an attempt to understand 
> > *why* we have the problems we have, rather than naming the specific 
> > problems
> 
> Arguably the problem-statement document was to have done that.
> At any rate my primary concern is that the draft of the IESG
> statement makes a start at articulating a mission but drifts
> towards problem description in the second half, and I think
> there's a strong sense within the organization that we really
> need a clear mission statement.

I agree. The expanded/revised mission statement rambled on about
how things have changed dramatically in the Internet and the 
organizational issues as a result. However this is of no help
to someone who is new and wants to understand what the IETF's
mission is. It would be clearly far more valuable to explain 
what are the goals of the IETF.

So if this is mission statement is an attempt to fix one of the
problems identified by the Problem-statement WG, then it does not
*yet* solve the problem. But then its a +ve start and with a few
revisions it can be fixed. 
 
> Melinda

-Basavaraj